<!doctype html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <title>Dream shop</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!--Import Google Icon Font-->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

</head>

<body>
  <app-root></app-root>
</body>

</html>